Jordan Birdsell created KUDU-1637:
-------------------------------------

             Summary: Python Client Doesnt Support less than or greater than 
predicates
                 Key: KUDU-1637
                 URL: https://issues.apache.org/jira/browse/KUDU-1637
             Project: Kudu
          Issue Type: Improvement
          Components: python
    Affects Versions: 1.0.0
            Reporter: Jordan Birdsell
            Assignee: Jordan Birdsell


The current python client does not support < or > predicates. This capability 
should be added.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to